## golang-golang-x-vuln 0.0~git20220613.4eb5ba4

=== debian/changelog ===
golang-golang-x-vuln (0.0~git20220613.4eb5ba4-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 25 Jun 2022 20:26:48 +0800

golang-golang-x-vuln (0.0~git20220613.4eb5ba4-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 18 Jun 2022 17:24:45 +0800
