=== debian/control ===
Source: golang-golang-x-vuln
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-mod-dev,
               golang-golang-x-tools-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln.git
Homepage: https://github.com/golang/vuln
XS-Go-Import-Path: golang.org/x/vuln

Package: golang-golang-x-vuln-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-mod-dev,
         golang-golang-x-tools-dev,
         ${misc:Depends},
Description: client and tools for the Go vulnerability database (library)
 This package contains the following:
  * Package client: a client for interacting with the Go vulnerability
    database
  * Package vulncheck: an API for detecting vulnerabilities in Go
    packages

Package: govulncheck
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: CLI for detecting vulnerabilities in Go packages
 Govulncheck reports known vulnerabilities that affect Go code.
 .
 It uses static analysis or a binary's symbol table to narrow down
 reports to only those that potentially affect the application.
 .
 For more information about the API behind govulncheck, see
 https://go.dev/security/vulncheck.
