=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := cmd/govulncheck/static
export DH_GOLANG_EXCLUDES := cmd/govulncheck/integration

%:
	dh $@ --builddirectory=_build --buildsystem=golang
