## golang-golang-x-vuln 0.0~git20220725.4151a5a

=== debian/changelog ===
golang-golang-x-vuln (0.0~git20220725.4151a5a-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on golang-any (>= 2:1.17~) as per go.mod
  * Update versioned dependencies as per go.mod to facilitate backports
  * Build-depend on dh-golang (>= 1.58~) to avoid dh_dwz errors
  * Replace Built-Using field with Static-Built-Using

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 17:29:38 -0600

golang-golang-x-vuln (0.0~git20220725.4151a5a-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 04 Aug 2022 10:47:37 +0800

golang-golang-x-vuln (0.0~git20220725.4151a5a-1) unstable; urgency=medium

  * New upstream version 0.0~git20220725.4151a5a

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 03 Aug 2022 03:10:29 +0800
