=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               dh-golang (>= 1.58~),
                dh-sequence-golang,
-               golang-any,
-               golang-github-google-go-cmp-dev,
-               golang-golang-x-mod-dev,
-               golang-golang-x-tools-dev,
+               golang-any (>= 2:1.17~),
+               golang-github-google-go-cmp-dev (>= 0.5.6),
+               golang-golang-x-mod-dev (>= 0.5.1-2~),
+               golang-golang-x-tools-dev (>= 1:0.1.10+git20220504.4911e4a),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln
@@ -20,8 +21,8 @@
 Package: golang-golang-x-vuln-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-mod-dev,
-         golang-golang-x-tools-dev,
+Depends: golang-golang-x-mod-dev (>= 0.5.1-2~),
+         golang-golang-x-tools-dev (>= 1:0.1.10+git20220504.4911e4a),
          ${misc:Depends},
 Description: client and tools for the Go vulnerability database (library)
  This package contains the following:
@@ -34,7 +35,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Built-Using},
 Description: CLI for detecting vulnerabilities in Go packages
  Govulncheck reports known vulnerabilities that affect Go code.
  .
