## golang-golang-x-vuln 0.0~git20221010.563322b

=== debian/changelog ===
golang-golang-x-vuln (0.0~git20221010.563322b-2) unstable; urgency=medium

  * Add missing Depends golang-golang-x-sync-dev

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 01 Nov 2022 14:24:26 +0800

golang-golang-x-vuln (0.0~git20221010.563322b-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20221010.563322b
  * Build-depend explicitly on golang-any (>= 2:1.18~) as per go.mod
  * Update versioned dependencies as per go.mod
  * Replace Built-Using field with Static-Built-Using

 -- Anthony Fok <foka@debian.org>  Fri, 28 Oct 2022 11:47:39 -0600
