=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.58~),
                dh-sequence-golang,
-               golang-any (>= 2:1.17~),
-               golang-github-google-go-cmp-dev (>= 0.5.6),
+               golang-any (>= 2:1.18~),
+               golang-github-google-go-cmp-dev (>= 0.5.8),
+               golang-golang-x-exp-dev (>= 0.0~git20220722.a9213ee),
                golang-golang-x-mod-dev (>= 0.5.1-2~),
-               golang-golang-x-tools-dev (>= 1:0.1.10+git20220504.4911e4a),
+               golang-golang-x-sync-dev,
+               golang-golang-x-tools-dev (>= 1:0.1.12),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln
@@ -21,8 +22,9 @@
 Package: golang-golang-x-vuln-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-mod-dev (>= 0.5.1-2~),
-         golang-golang-x-tools-dev (>= 1:0.1.10+git20220504.4911e4a),
+Depends: golang-golang-x-exp-dev (>= 0.0~git20220722.a9213ee),
+         golang-golang-x-mod-dev (>= 0.5.1-2~),
+         golang-golang-x-tools-dev (>= 1:0.1.12),
          ${misc:Depends},
 Description: client and tools for the Go vulnerability database (library)
  This package contains the following:
@@ -35,7 +37,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Static-Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Static-Built-Using},
 Description: CLI for detecting vulnerabilities in Go packages
  Govulncheck reports known vulnerabilities that affect Go code.
  .
