## golang-golang-x-vuln 0.0~git20230201.4c848ed

=== debian/changelog ===
golang-golang-x-vuln (0.0~git20230201.4c848ed-1) unstable; urgency=medium

  * New upstream version 0.0~git20230201.4c848ed
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 18:17:50 +0800
