=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,9 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
+
+execute_after_dh_auto_configure:
+	# github.com/google/go-cmdtest is not packaged.
+	$(RM) -v _build/src/golang.org/x/vuln/cmd/govulncheck/main_command_118_test.go
+	# No need to run lint
+	$(RM) -v _build/src/golang.org/x/vuln/all_test.go
