## golang-golang-x-vuln 1.0.1

=== debian/changelog ===
golang-golang-x-vuln (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.1
  * Set debian/watch to track released tarballs
  * Update versioned dependencies as per go.mod
  * Remove obsolete 0001-add-support-for-go-versions-1.20.patch

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 20:05:22 -0700

golang-golang-x-vuln (0.0~git20230201.4c848ed-2) unstable; urgency=medium

  * Backport patch to support Go1.21

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 03 Aug 2023 19:43:05 +0800
