=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
                golang-github-google-go-cmp-dev (>= 0.5.8),
-               golang-golang-x-exp-dev (>= 0.0~git20220722.a9213ee),
-               golang-golang-x-mod-dev (>= 0.5.1-2~),
-               golang-golang-x-sync-dev,
-               golang-golang-x-tools-dev (>= 1:0.1.12),
+               golang-golang-x-mod-dev (>= 0.12.0),
+               golang-golang-x-sync-dev (>= 0.3.0),
+               golang-golang-x-tools-dev (>= 1:0.12.0+git20230815.74c255b),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln.git
 Homepage: https://github.com/golang/vuln
@@ -22,9 +21,9 @@
 Package: golang-golang-x-vuln-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-exp-dev (>= 0.0~git20220722.a9213ee),
-         golang-golang-x-mod-dev (>= 0.5.1-2~),
-         golang-golang-x-tools-dev (>= 1:0.1.12),
+Depends: golang-golang-x-mod-dev (>= 0.12.0),
+         golang-golang-x-sync-dev (>= 0.3.0),
+         golang-golang-x-tools-dev (>= 1:0.12.0+git20230815.74c255b),
          ${misc:Depends},
 Description: client and tools for the Go vulnerability database (library)
  This package contains the following:
