## golang-golang-x-vuln 1.0.4

=== debian/changelog ===
golang-golang-x-vuln (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.4
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)
  * debian/rules: Skip cmd/govulncheck/main_test.go
    which replaces main_command_118_test.go and requires multiple unpackaged
    or even purposefully vulnerable dependencies for testing
  * Add Lintian overrides for testdata vuln_dont_run_me (ELF executable)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 05:23:50 -0600
