=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
                golang-github-google-go-cmp-dev (>= 0.5.8),
-               golang-golang-x-mod-dev (>= 0.12.0),
-               golang-golang-x-sync-dev (>= 0.3.0),
-               golang-golang-x-tools-dev (>= 1:0.12.0+git20230815.74c255b),
+               golang-golang-x-mod-dev (>= 0.14.0),
+               golang-golang-x-sync-dev (>= 0.6.0),
+               golang-golang-x-tools-dev (>= 1:0.17.0),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln.git
 Homepage: https://github.com/golang/vuln
@@ -21,9 +21,9 @@
 Package: golang-golang-x-vuln-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-mod-dev (>= 0.12.0),
-         golang-golang-x-sync-dev (>= 0.3.0),
-         golang-golang-x-tools-dev (>= 1:0.12.0+git20230815.74c255b),
+Depends: golang-golang-x-mod-dev (>= 0.14.0),
+         golang-golang-x-sync-dev (>= 0.6.0),
+         golang-golang-x-tools-dev (>= 1:0.17.0),
          ${misc:Depends},
 Description: client and tools for the Go vulnerability database (library)
  This package contains the following:
