## golang-golang-x-vuln 1.1.4

=== debian/changelog ===
golang-golang-x-vuln (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.4
    - New patch: disable telemetry
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3
  * Update Build-Depends according to go.mod
  * Update lintian overrides

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Feb 2026 11:29:59 +0100
