=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: golang-golang-x-vuln
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.18~),
+               golang-any (>= 2:1.22~),
                golang-github-google-go-cmp-dev (>= 0.5.8),
-               golang-golang-x-mod-dev (>= 0.14.0),
+               golang-golang-x-mod-dev (>= 0.22.0),
                golang-golang-x-sync-dev (>= 0.6.0),
                golang-golang-x-tools-dev (>= 1:0.17.0),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-vuln.git
 Homepage: https://github.com/golang/vuln
@@ -21,7 +19,7 @@
 Package: golang-golang-x-vuln-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-mod-dev (>= 0.14.0),
+Depends: golang-golang-x-mod-dev (>= 0.22.0),
          golang-golang-x-sync-dev (>= 0.6.0),
          golang-golang-x-tools-dev (>= 1:0.17.0),
          ${misc:Depends},
